/* You can add global styles to this file, and also import other style files */

@import 'colors';

@font-face {
    font-family: Balsamiq Sans;
    font-style: normal;
    src: url(assets/fonts/BalsamiqSans-Regular.ttf);
}
@font-face {
    font-family: 'Neucha';
    font-style: normal;
    src: url(assets/fonts/Neucha-Regular.ttf);
}

body {
    background-image: url(./assets/images/background.jpg);
    font-family: 'Balsamiq Sans', cursive;
}



/* My custom Bootstrap styling */

.card {
    background-color: rgba($white, .75);
    border-radius: 1em;
}

.btn {
    border-radius: .5em;
}
